.woocommerce-page h3 {
	margin: 0 0 20px 0;	
}

/* Errors */

	#left_column .woocommerce_message, 
	#left_column .info, 
	#left_column .woocommerce_error, 
	#left_column .woocommerce_info {
		margin: 0 0 20px 0;
		padding: 6px 12px;
		font-size: 80%;
		font-weight: bold;
		background: #f0f0f0;
	}

	#left_column .woocommerce_error li,
	#left_column .payment_methods li {
		margin-left: 0;
		padding-left: 0;
		line-height: 125%;
		list-style: none;	
	}

/* End Errors */

/* WooCommerce Buttons */

	.button.alt {
		padding: 0 10px;
		height: 29px;
		line-height: 28px;
		font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: normal;
		color: #fff;
		text-shadow: none;
		background: #05aeef;
		border: none;
		float: left;
	}
	
	.button.alt:hover {
		color: #00aeef;
		background: #f0f0f0;
	}

/* End WooCommerce Buttons */

/* Single Product Page */

	.woocommerce .images {
		margin: 0 30px 30px 0;
		width: 300px;
		float: left;	
	}
	
	p.price {
		font: 16px 'GothamMediumRegular', Helvetica, sans-serif;
		text-transform: uppercase;	
	}
	
	.summary {
		width: 290px;
		float: left;	
	}
	
	.quantity {
		margin: 0 20px 30px 0;
		float: left;	
	}
	
	.quantity{width:60px;position:relative;}
	.quantity input.qty{width:36px;height:27px;padding:0 4px 0 0;text-align:center;border:1px solid #969696;border-right:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;border-top-right-radius:0;border-bottom-right-radius:0;box-shadow:inset 0 0 2px 0 #cccccc;-webkit-box-shadow:inset 0 0 2px 0 #cccccc;-moz-box-shadow:inset 0 0 2px 0 #cccccc;font-weight:bold;-webkit-border-top-left-radius:2px;-webkit-border-bottom-left-radius:2px;-moz-border-radius-topleft:2px;-moz-border-radius-bottomleft:2px;border-top-left-radius:2px;border-bottom-left-radius:2px;}
	.quantity .plus,.quantity .minus{display:block;padding:0;position:absolute;text-align:center;vertical-align:text-top;margin:0 !important;width:20px;height:15px;text-decoration:none;overflow:visible;border:1px solid #969696;background:#f5f5f5;background:-webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e1e1e1));background:-webkit-linear-gradient(#f5f5f5, #e1e1e1);background:-moz-linear-gradient(center top, #f5f5f5 0%, #e1e1e1 100%);background:-moz-gradient(center top, #f5f5f5 0%, #e1e1e1 100%);color:#676767;text-decoration:none;font-weight:bold;text-shadow:0 1px 0 #fff;margin:0;cursor:pointer;line-height:0em;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);}.quantity .plus:hover,.quantity .minus:hover{background:#f5f5f5;background:-webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e6e6e6));background:-webkit-linear-gradient(#f5f5f5, #e6e6e6);background:-moz-linear-gradient(center top, #f5f5f5 0%, #e6e6e6 100%);background:-moz-gradient(center top, #f5f5f5 0%, #e6e6e6 100%);}
	.quantity .plus{top:0;right:0;border-bottom:0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-moz-border-radius-bottomright:0;border-bottom-left-radius:0;border-bottom-right-radius:0;}
	.quantity .minus{bottom:0;right:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;border-top-left-radius:0;border-top-right-radius:0;}
	
	form.cart .variations select {
	width:100%;
	float:left
}


/* End Single Product Page */

/* Cart */

	.shop_table {
		margin-top: 30px;
		width: 100%;	
	}

	thead th {
		padding: 0 0 14px 0;
		font-size: 85%;	
		text-align: center;
	}

	tr.total th {
		padding-right: 40px;
		text-align: right;
	}

	.woocommerce-cart #left_column table td.peta2_total {
		border-top: 1px solid #D2D3D4;
		padding: 30px 0 0 0;
		text-align: right;
	}

	.total strong {
		padding-right: 40px;	
	}

	.total p {
		text-align: right;	
	}

	#left_column .shop_table.blank_table td {
		padding-left: 6px;
		padding-right: 6px;
		text-align: center;	
	}
	
	.product-remove .button {
		margin: 2px 0 10px 8px;	
	}
	
	#left_column .shop_table.blank_table .product-name {
		padding-left: 0;
		text-align: left;	
	}
	
	#left_column .shop_table.blank_table .product-subtotal,
	#left_column .shop_table.blank_table .product-total {
		text-align: right;	
	}
	
	#left_column .shop_table.blank_table .product-quantity {
		width: 58px;
	}
	
	.woocommerce-cart .quantity {
		margin: 0 auto;
	}
	
	#left_column .shop_table.blank_table .product-total {
		padding-right: 0;	
	}
	
	#order_review .button.alt {
		float: right;	
	}
	
	.woocommerce-cart input[type="submit"].button {
		margin-top: 10px;	
	}

/* End Cart */

/* Order Confirmation */

	.checkout.p2_standard_form input[type="text"].input-text,
	.checkout.p2_standard_form textarea,
	.checkout.p2_standard_form select {
		width: 637px;
	}
	
	.checkout.p2_standard_form {
		font-size: 90%;		
	}
	
	p.form-row label {
		font-weight: bold;	
		font-size: 90%;	
	}
	
	#left_column .chzn-container-single .chzn-single span,
	#left_column .chzn-container-single .chzn-single a {
		color: #555;
	}
	
	#order_review_heading {
		clear: both;	
	}
	
	.payment_box.payment_method_points p {
		padding: 0;
		clear: both;
		text-align: left;	
	}

/* End Order Confirmation */

/* Order History */

	.order-actions {
		width: 50px;
	}
	
	.order_section {
		margin: 0 0 40px 0;	
	}

    
/* End Order History */

/*Woocoom update*/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 46% !important;
}

.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
    text-align: right !important;
}
#right_column #child-pages{
    display: none;
    
}
.order_details{
    background: #F8F8F8;
    border: 0px;
}
.order_details tr{
    background: none;
}
.order_details td{
    background: white !important;
    color: #000 !important;
    border: 0px !important;
}
.order_details th{
    background: white !important;
    color: #000 !important;
    border: 0px !important;
}

.order_details th{
    background: none;
}
